.dg-finder-hero {
     background-color: #F1FBFA;
}
 .signup-hero{
     background-color: #F1FBFA;
}
/******** Doctor finder******/
 .ddg-place-text{
     background-color: #F1FBFA;
}
 .ddg-place-text p{
     font-family: brandon-grotesque, sans-serif;
     font-weight: 900;
     font-size: 22px;
     line-height: 30px;
     letter-spacing: 1.32px;
}


.ddg-frame-container .htmlAsset.section{
	    display: block;
}

.ddg-place-text{
	display: none;
}
/********* AirQ page *********/
 .airq-hero{
     background-color: #F1FBFA;
}
 .Airq-place-text{
     background-color: #F1FBFA;
     display: none;
}
 .Airq-place-text p{
     font-family: brandon-grotesque, sans-serif;
     font-weight: 900;
     font-size: 22px;
     line-height: 30px;
     letter-spacing: 1.32px;
}
/*############################### Media Query for Mobile Starts ##########################*/
 @media only screen and (max-width: 767px) {
    /******* signup page ******/
     .signup-hero-grid .row {
         display: flex;
         flex-direction: column-reverse;
    }
     .Signup-herotext h2.sub-headline {
         text-align: left;
         margin-top: 28px;
         font-size: 30px;
         line-height: 44px;
    }
     .signup-hero-image img{
         max-width: 80%;
    }
     .signup-hero-image.bg-green-grad{
         background: linear-gradient(to left, #254D47 75%, #F1FBFA 40%);
    }
     .Signup-herotext {
         padding-bottom: 40px;
    }
     .level-control-image img {
         max-width: 73%;
    }
     .leve-control-text{
         margin-top: 40px;
    }
     .signuppage .patient-quote-sec{
             margin-top: 23px;
         padding-bottom: 60px;
    }
    /*** Assesment page ***/
     .Lung-association-image img {
         max-width: 72%;
    }
     .lung-association-text{
         margin-top: 35px;
         margin-bottom: 40px;
    }
    /******* DDG page ********/
     .dg-hero-grid .row{
         display: flex;
         flex-direction: column-reverse;
    }
     .dg-hero-image img {
         max-width: 80%;
    }
     .dg-hero-image.bg-mint-grad{
         background: linear-gradient(to left, #33ACA2 75%, #F1FBFA 40%);
    }
     .dg-finder-herotext h2.sub-headline {
         text-align: left;
         margin-top: 50px;
         font-size: 30px;
         line-height: 44px;
    }
     .dg-finder-herotext{
         padding-bottom: 40px;
    }
     .dg-common-types{
         margin-top: 40px;
         margin-bottom: 45px;
    }
     .dg-common-types .text-center{
         text-align: left;
    }
     .dg-control-image img {
         max-width: 73%;
    }
     .dg-control-text {
         margin-top: 35px;
         margin-bottom: 78px;
    }
     .ddg-frame-container{
         margin-bottom: 60px;
    }
     .ddg-place-text{
         padding-top: 50%;
         padding-bottom: 50%;
    }
    /******* AirQ orphan page*********/
     .airq-hero-grid .row {
         display: flex;
         flex-direction: column-reverse;
    }
     .airq-hero-image img {
         max-width: 80%;
    }
     .airq-herotext h2.sub-headline {
         text-align: left;
         margin-top: 45px;
         font-size: 30px;
         line-height: 44px;
         padding-right: 33px;
    }
     .health-information-text ul.wrong-tick-mark{
         margin-top: 20px;
    }
     .airq-hero-image.bg-green-grad{
             background: linear-gradient(to left, #254D47 75%, #F1FBFA 40%);
    }
     .finding-grid{
         padding-top: 60px;
         padding-bottom: 80px;
    }
     .airq-herotext {
         padding-bottom: 34px;
    }
     .Airq-place-text{
         padding-top: 50%;
         padding-bottom: 50%;
    }
     .airq-frame-container iframe{
         width: 100%;
         height: 502px;
    }
     .airq-frame-container{
         margin-top: 45px;
         margin-bottom: 40px;
    }
     .finding-grid .row{
         display: flex;
         flex-direction: column-reverse;
    }
     .finding-image img{
         max-width: 40%;
    }
}
/*############################### Media Query for Desktop and iPad Starts ###############################*/
 @media only screen and (min-width: 768px) {
    /******* signup page ******/
     .signup-hero-image img{
         max-width: 746px;
         padding-top: 10%;
    }
     .Signup-herotext{
         max-width: 606px;
         width: 80%;
         line-height: 1.75;
    }
     .signuppage .bg-orange-gradient-left:before{
         height: 95%;
    }
     .leve-control-text{
         max-width: 560px;
         margin-left: auto;
         width: 85%;
    }
     .level-control-image img{
         max-width: 600px;
         width: 90% !important;
         padding-top: 17.5%;
    }
     .signuppage .patient-quote-sec{
         margin-top: 7.3%;
         margin-bottom: 7.8%;
    }
    /*** Assesment page ***/
     .bg-mint-gradient.treatment-options-sec:before {
         height: 89%;
    }
     .Lung-association-image img {
         max-width: 600px;
         width: 90% !important;
         padding-top: 21%;
    }
     .assesmentpage .patient-quote-sec {
         margin-top: 7.5%;
         margin-bottom: 7.8%;
    }
     .lung-association-text {
         padding-top: 20px;
         max-width: 626px;
         margin-left: auto;
         width: 93%;
    }
    /******** DDG page ***********/
     .dg-hero-image img{
         max-width: 746px;
         padding-top: 10%;
    }
     .dg-common-types{
         max-width: 84%;
         margin: 0 auto;
         margin-top: 9%;
         margin-bottom: 6.5%;
    }
     .dg-control-grid {
         margin-top: 4%;
    }
     .dg-control-image img{
         max-width: 600px;
         width: 90% !important;
         margin-bottom: 15%;
         margin-top: -6%;
    }
     .dg-finder-herotext {
         max-width: 658px;
         width: 80%;
    }
    .dg-finder-herotext h1.sub-headline{
         margin-bottom: 0;
    }
     .dg-finder-herotext h2.sub-headline{
         margin-bottom: 0;
    }
     .dg-control-text {
         max-width: 537px;
         margin-left: auto;
         width: 85%;
         padding-top: 30px;
         padding-bottom: 30px;
    }
     .ddg-frame-container{
         margin-bottom: 8%;
    }



     .ddg-place-text{
         padding-top: 20%;
         padding-bottom: 20%;
    }
    /******* AirQ orphan page*********/
     .airqpage .bg-green-gradient-right:before{
         width: 28.6%;
    }
     .airq-hero-image img {
         padding-top: 10%;
         max-width: 746px;
         padding-bottom: 35%;
    }
     .airq-herotext {
         max-width: 658px;
         width: 80%;
         padding-top: 30px;
         padding-bottom: 30px;
    }
     .airq-frame-container iframe{
         width: 100%;
         height: 658px;
    }
     .airq-frame-container{
         margin-top: 5.3%;
         margin-bottom: 4.5%;
    }




     .Airq-place-text{
         padding-top: 20%;
         padding-bottom: 20%;
    }
     .health-information-text ul.wrong-tick-mark{
         display: flex;
         margin-top: 45px;
    }
     .health-information-text ul.wrong-tick-mark li{
         margin-right: 55px;
         width: 20%;
    }
     .health-information-text ul.wrong-tick-mark li:last-child{
         margin-right: 0px;
    }
     .finding-container{
         margin-top: 3%;
         margin-bottom: 7%;
    }
     .finding-image img{
         max-width: 310px;
         width: 70% !important;
    }
}
/***** Media Query for iPad portrait Only starts *****/
 @media only screen and (min-width: 768px) and (max-width: 991px) {
     .health-information-text ul.wrong-tick-mark{
         display: unset;
         margin-top: 0;
    }
     .health-information-text ul.wrong-tick-mark li{
         margin-right: 0;
         width: auto;
    }
}


@media only screen and (min-width: 768px) and (max-width: 1400px) {

    .body-copy.airq-frame-container{
            width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    
    }

}

/**************SITEMAP****************/

.action-link.icon-right.en-espanol { /*En espanol sitemap*/
    display: none;
}

.sitemap-sub {
    font-size: 32px;
    font-family: 'brandon-grotesque';
    font-weight: 900;
    text-transform: uppercase;
    margin-left: -23px;
}

.sub2 {
    padding-top:100px;
}

@media only screen and (max-width: 767px){
    .sitemap-sub {
    font-size: 20px;
    padding-left: 75px;
    padding-top: 50px;
}
    .sub1 {
    padding-top:30px;
}
}